* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Georgia, sans-serif;
}

p {
    line-height: 1.313;
    font-size: 16px;
}

@font-face {
    font-family: 'Slavianskiy-Regular';
    src: url('../fonts/Slavianskiy-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}